From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 12 January 2005<P>

Yes...i'm having another Whiskey at this moment, just to confirm to myself that it was the alcohol that gave me a thwack on the skull last nite:)H'ray!<BR>
What I have done, to save you all from anymore of my midnite ramblings is i've attached a breathometer to the hard drive of my computer and I have to blow into a tube to start the computer up. If the breathometer detects any alcohol on my breath it automatically shuts the computer down....I might just patent that baby....
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 January 2005<P>

Here's the latest naked calender Policemen and Policewomen your choice thought you all might like to take a peek....enjoy<BR>
<BR>
2005 Calendar <BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 January 2005<P>

Hang on the link didn't work..<BR>
<BR>
2005 Calendar 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 January 2005<P>

Darn it it's 24 naked men and women just waiting and I can't get the link right..try this one...third times a charm.<BR>
<BR>
<a href="http://www.richstevens.com/NAKED.swf">http://www.richstevens.com/NAKED.swf</a>
<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 12 January 2005<P>

Oh yes, very clever, I fell for that one, hook line and sinker. The warm glow of the thought of seeing the naked geography of a woman when my testosterone is at its highest level was suddenly arrested by the cold clammy hands of an epileptic episode caused by the flashing words from your link. I would love to be around you on April fools day B.K.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 12 January 2005<P>

my favorite Costanza quote:<BR>
"The jerk store called and they're running out of you!"<BR>
(in response to the smart ass who told him,"the ocean called and they're running out of shrimp!")
<HR>